.home-page {
  display: flex;
  justify-content: space-between;
  align-items: stretch;
  height: calc(100vh - 60px);
  margin: 0 10%;
}

.home-page-content {
  width: 40%;
  padding: 20px;
  margin: auto;
  display: flex;
  flex-direction: column;
  justify-content: center;
}
.home-page-content .menu {
  margin-bottom: 25%;
}

.home-page-content button {
  width: 100%;
  margin: 10px auto;
}

.home-page-content .title {
  font-size: 4rem;
  margin-bottom: 20%;
}

.home-page-img {
  width: auto;
  height: 95%;
}
